body {
margin: 0;
padding: 0;
text-align: center;
background-color: rgb(34, 34, 34);
}

body a{
color:#fff;
font-size: 10px;
}
.programme {
width: 90vw;
max-width: 555px;
height: auto;
display: flex;
flex-direction: column;
align-items: center;
margin: 0 auto;
color:#fff;
margin: 15px auto 15px;

}

.programme img {
width: 222px;
height: auto;
margin: 0px auto 0px;
}

.programme a{
color:#fff;
font-size: 10px;
}

.programmes {
width: 100%;
height:auto;
display: flex;
flex-direction: column;
align-items: center;
gap: 15px;
margin-top: 10px; 
outline: #fff solid 1px;
box-shadow: 0px 0px 5px #fff, inset 0px 0px 100px rgba(0,0,0,1);
background-color: black;
background-image: url('../img/background.gif');
background-repeat: repeat;
position: relative;
}

.programmes::before {
content: '';
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 200px;
max-height: 100px;
background-size: contain;
background-repeat: no-repeat;
background-position: center;
pointer-events: none;
z-index: 0;
opacity: 0.9;
}

.sentence{
width: 200px;
max-width: 250px;
height: auto;
padding: 5px;
outline: rgb(170, 170, 170) solid 1px;
margin: 15px auto 0px;
position: relative;
z-index: 1;
}
.sentence a{
margin: 10px auto 0px;
font-size: 15px;
color: #fff;
}

.sentenceletters{
width: 200px;
max-width: 250px;
height: auto;
padding: 5px;
outline: rgb(170, 170, 170) solid 1px;
margin: 15px auto 0px;
position: relative;
z-index: 1;
}
.sentenceletters a{
margin: 10px auto 0px;
font-size: 15px;
color: #fff;
}

.sentencecolors{
width: 200px;
max-width: 250px;
height: auto;
padding: 5px;
outline: rgb(170, 170, 170) solid 1px;
margin: 15px auto 15px;
position: relative;
z-index: 1;
}
.sentencecolors a{
margin: 10px auto 0px;
font-size: 15px;
color: #fff;
}

.recherche-button{
width: 100%;
height: 50px;
border: none;
margin: 25px auto 0px;
color: #000;
outline: #fff solid 1px;
box-shadow: 0px 0px 5px #fff;
background-color: #fff;
}

.footer{
margin: 30px auto 0px;
}

.word-number {
color: #5064e1;
font-weight: bold;
margin-right: 5px;
}

.fade {
opacity: 0;
transition: opacity 0.8s ease-in-out;
}

.fade.show {
opacity: 1;
}

@media screen and (max-width: 600px) {
  .programme {
    width: 95vw;
  }
  .programme img {
    width: 70%;
  }
}